@import url("../css/body.css");
@import url("../css/reset.css");

html, body	{ 
	margin:0; 
	padding:0;
	font-size:12px;
	line-height:1.6em;
	color:#626262;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) top center no-repeat fixed;
}
html {
     overflow: -moz-scrollbars-vertical;
	 overflow-y:scroll;
}
h1, h2, h3, h4, h5 {
	margin:.8em 0 .8em 0;
	padding:0;
	color:#61a802;
}
.title	{
	font-weight:bold;
	color:#fff;
	font-size:17px;
	margin-left:-15px;
}
h1.title2	{
	font-weight:bold;
	font-size:17px;
	text-indent:20px;
}
a {
	text-decoration:underline;
	color:#61a802;
}
a:hover {
	text-decoration:underline;
	color:#61a802;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	border:none;
	outline:none;
}
#pagewidth	{
	width:890px;
	margin:0 auto;
}
 /*---------------------------------------top part-----------------------------------------------*/
#header	{
	height:87px; 
	width:100%;
}
.left	{
	float:left;
	width:480px;
	position:relative;
}
.left img	{
	position:absolute;
	right:-2px; 
	top:20px;
	z-index:1;
}
.phone	{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	width:250px;
	padding:10px 0 0 0;
}
.right	{
	float:right;
	width:410px;
	position:relative;
}
.search-wrap	{
	width:410px;
	height:47px;
}
.search	{
	width:210px;
	float:left;
	height:23px;
	margin-top:10px;
}
.search-box	{
	position:relative;
	border:0 none;
	height:20px;
	width:204px;
	font-size:13px;
	margin-top: 2px;
	padding:4px 0 0 5px;
	background: url(../images/search-bg.gif) repeat-x;
}
.icons	{width:200px; height:32px; float:left; padding:10px 0 0 0;}
.icon1	{width:50%; float:left; height:32px; background:url(../images/locate-icon.png) left top no-repeat; margin:-3px 0 0 0;}
.icon1 p {color:#fff; font-weight:bold; padding:8px 0 0 35px; margin:0;}
.icon2	{width:50%; float:right; height:32px; background:url(../images/search-icon.png) left top no-repeat;}
.icon2 p {color:#fff; font-weight:bold; padding:5px 0 0 45px; margin:0;}
a.locate:link, a.locate:visited{text-decoration:none;color:#fff; font-weight:bold;}
a.locate:hover, a.locate:active	{text-decoration:underline;color:#fff; font-weight:bold;}

.menu	{
	background:url(../images/menu-bg-a.png) no-repeat;
	height:21px;
	margin:12px 0 0 -7px;
}
.menu-links {
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	line-height:1.7em;
	color:#fff;
	padding:0 0 0 27px;
	margin:0;
}
.menu-links li {
	list-style:none;
	display: inline;
}

a.home:link, a.home:visited{color:#fff;text-decoration:none;float:left;
}
a.home:hover, a.home:active{color:#fff;text-decoration:underline;float:left;
}
a.about:link, a.about:visited{color:#fff;text-decoration:none;margin-left:32px;float:left;
}
a.about:hover, a.about:active{color:#fff;text-decoration:underline;margin-left:32px;float:left;
}
a.quality:link, a.quality:visited{color:#fff;text-decoration:none;margin-left:27px;float:left;
}
a.quality:hover, a.quality:active{color:#fff;text-decoration:underline;margin-left:27px;float:left;
}
a.contact:link, a.contact:visited{color:#fff;text-decoration:none;margin-left:23px;float:left;
}
a.contact:hover, a.contact:active{color:#fff;text-decoration:underline;margin-left:23px;float:left;
}
/*---------------------------------------body part-----------------------------------------------*/
.body-bg	{
	background:url(../images/body-bg.png) repeat;
	border:solid 2px #4b83bc;
	padding:12px;
	padding-top:10px;
}
.products	{
	color:#fff;
	font-size:17px;
	font-weight:bold;
	margin:0 0 5px 0;
}
#maincol	{
	width:100%;
	background:#5f6062;
}
/*--------------------------------------blue-green part-----------------------------------------------*/
#maincol-agri	{
	width:100%;
	background:#fff;
}
.banner-wrap	{
	width:100%; height:299px; background:#61a802;
}
.nav-wrap	{
	float:left; width:212px;
}
.navigation	{
	float:left; width:212px; height:299px;
	background:url(../images/green-nav-bg.gif) repeat-y -30px;
}
.navigation ul	{
	list-style:url(../images/arrow.png);
	margin-top:3px;
}
.navigation ul li	{
	padding:14px 0 14px 0;
	font-size:14px;
}
a.white:link, a.white:visited{color:#fff;text-decoration:none; padding-left: 21px; display: block;
}
a.white:hover, a.white:active{color:#fff;text-decoration:underline; padding-left:21px; display: block;
}
.banner-box	{
	float:left; width:447px;
}
.banner	{
	background:url(../images/agriculture-page.png) no-repeat top; height:345px; margin:-20px 0 0 0;
}
.description	{
	float:left; width:203px; height:299px;
}
.description a	{
	color:#fff;
}
.description em	{
	text-decoration:underline;
}
.desc-title	{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding-left:5px;
}
.description p {
	margin:0 15px 15px 15px;
	font-size:12px;
	line-height:1.2em;
	font-weight:normal;
	color:#fff;
}
.green	{
	color:#61a802;
	font-size:18px;
	font-weight:bold;
	margin:5px 0 5px 30px;
}
#body-wrap	{
	overflow:hidden;
	clear:both;
}
.left-part	{
	float:left; width:213px;
}
.left-part	p {
	padding:0;
	margin:0 10px 20px 30px;
	color:#626262;
	font-size:11px;
	font-weight:normal;
	text-align:justify;
}
.click-box	{
	background: url(../images/blue-box.gif) no-repeat top; width:196px; height:178px; float:right; padding-bottom:15px;
}
.click-box p	{
	text-align:left;
	padding:12px;
	padding-top:15px;
	margin:0;
}
a.big:link, a.big:visited{color:#fff;text-decoration:none; font-size:24px; font-weight:bold; line-height:1em;
}
a.big:hover, a.big:active{color:#fff;text-decoration:none; font-size:24px; font-weight:bold; line-height:1em;
}
.right-part	{
	float:left;	width:648px;
}
.bodytext	{
	margin:0;
	padding:20px;
}
 /*---------------------------------------listings part-----------------------------------------------*/
.line	{
	border-bottom:solid 3px #61a802;
}
.listing-header	{
	font-size: 18px;
	color: #61a802;
	text-align: left;
	font-weight: bold;
	width:570px;
	padding-bottom:5px;
	margin:0;
}
.product-name	{
	color: #61a802;
	text-decoration:underline;
	font-size:14px;
	padding-left:15px;
	text-align:left;
}
.product-desc	{
	font-size:11px;
	padding-top:5px;
	padding-left:15px;
	color:#626262;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:1.4em;
}
.img-border	{
	border:1px solid #eaeaea;
	padding:3px;
}
.desc-line	{
	border-bottom:1px solid #eaeaea;
	padding-bottom:10px;
}
/* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
 }
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  